---
path: "/design/user-research"
title: "🎯 User Research Framework"
sidebarTitle: "🎯 User Research"
sidebarGroup: "design"
yaml: false
levels:
homepage:
---
## Level 1



### Knowledge

You understand the theory and fundamentals of most qualitative and quantitative research methods. What's more important, you know their limitations and when to apply them. You've mastered the art of user testing entirely, and know the kind of results you can expect based on the interactions offered by the fidelity of the prototype that's used. Your interview technique is conversational, and people feel at ease and comfortable around you. 

### Ownership

You run research projects independently and swiftly, from sourcing and scheduling participants through to delivery. The insight you generate is immediately useful and provides clear direction for the teams you work with. You can recognise when it's worth running research on something and when it isn't. 

### Collaboration

You avoid "big reveal" research within the squads you work with by involving other disciplines at every step. Although you share insight quickly to keep your team informed, you're mindful of the limitations of the research you've run, from the biases and the assumptions that were made. You have a positive impact in your squad by reducing the uncertainty around decision-making. 

---

## Level 2



### Knowledge

You understand the theory and fundamentals of multiple research methods (both qualitative and quantitative). What's more important, you know their limitations and can clearly articulate how to apply them appropriately. You've also learned to observe interactions in a natural way so you can figure out what our users need even when they're not around a screen. Your communication and organisational skills are great so your research insights can be extended and consumed by others with ease. You have an understanding of basic design principles and how specific patterns influence behaviour. 

### Ownership

You run research projects independently and confidently, from planning to delivery. You also have a mature measure to know how much research firepower something deserves, based on our company goals and constraints. In essence, you own research projects as a mean to an end: making our product better. You proactively find ways of improving research operations and happily take ownership of them. 

### Collaboration

You ensure that research doesn't happen in a bubble by sharing and working with other teams across the company. You're great at bridging the gap between data sources of insight so we can understand the people, their motivations and the context behind behaviours with the product. 

---

## Level 3



### Knowledge

You've mastered the range of qualitative and quantitative research methods and when to apply them. The recommendations that come out of your research are highly impactful, not just because of the way you communicate and organise them, but also because you know how to adapt them to different people in the company depending on their priorities. You know what industry best practice design guidelines look like and can recommend patterns depending on the behaviour we want to drive. 

### Ownership

You understand which disciplines to pull in at what moment to progress projects so we can learn quickly in a way that's robust and as unbiased as possible – which doesn't necessarily involve user research. You work closely with data to identify opportunities for new research projects where we can learn more about our customers, which in turn can help progress squads towards company goals whilst solving the right customer problems in the right way. 

### Collaboration

You regularly share insight at Intugine, formally and informally, from projects you've run and papers or articles you've read. You link insight at Intugine to events happening in the industry and beyond, so you can help your colleagues understand how what we do day-to-day relates to the bigger picture of solving customer problems. You're a strong facilitator and teams function better when you're around.

---

## Level 4



### Knowledge

You've mastered multiple design and research disciplines but you also know who the experts are and are able to delegate accordingly.

### Ownership

You can take the long-term vision and define the building blocks needed to get there. 

### Collaboration

You're very good at leading through influence. You're an effective teacher, able to formally and informally teach those around you. You’re highly recognised for your impact on team culture and people want to work with you.

---

## Level 5



### Knowledge

You have a very wide breadth of knowledge and you can easily switch context and pick up on new concepts.

### Ownership

You understand the big picture and integrate the company goals into Design. You're also great at communicating the long-term vision & mission for the company.

### Collaboration

You inspire your team and can attract top talent to the organisation You unblock people outside of Design because of all the context and willingness you carry with you.

---

## Level 6



### Knowledge

You have an immense amount of knowledge but also a very high-level understanding about how your function intersects with the rest of the company and business.

### Ownership

You are the accountable executive for very high-impact projects, things like a world-wide transformation or vision-setting can be left in your hands with confidence.

### Collaboration

You inspire those around you and you're an effective leader of our culture and strategy. Even though you're not a manager full-time you have incredibly strong leadership and coaching abilities.